.navbar-inverse{
    background-color:  #08193e;
   }

.banner{
   
    background: url("https://live.staticflickr.com/65535/51911738171_b603717567_b.jpg") no-repeat center center;
    background-size: cover;
    padding-top: 16%;
    padding-bottom: 16%;
    color: #fff ;
}

.lingkaran {
    display: inline-block;
    border-radius: 50%;
    width: 110px;
    margin: auto;
    height: 110px;
    color: #fff;
    background-color: #dc3545;
}

.lingkaran img {
    position: relative;
    top: 14px;
}
span.stroke{
    font-weight: 400;
    color: rgb(255, 255, 255);
    text-shadow: 0 0 5px #000000;
}
span.stroke1{
    font-weight: 400;
    color: white;
    text-shadow: 1px 1px 2px black, 0 0 25px rgb(0, 0, 0), 0 0 5px rgb(0, 0, 0);
}
.crop-img {
    object-fit: cover;
}
.tim img{
    width: 250px;
    border:7px solid #c9e5ff;
}
a.social{
    display: inline-block;
    width: 40px;
    height: 40px;
    color: #fff;
    border-radius: 30%;
    background-color: #002d8f;
    line-height: 40px;
}
a.socbot{
    display: inline-block;
    width: 40px;
    height: 40px;
    color: #000000;
    border-radius: 50%;
    background-color: #ffffff;
    line-height: 40px;
}
.border-gradient {
    border: 10px solid;
    border-image-slice: 1;
    border-width: 10px;
    
  }
  .border-gradient-purple {
    border-image-source: linear-gradient(to top, #2d81ff, #c9e5ff);
    line-height: 30px; 
}
.client img {
    height: auto;
    max-height: 50px;

}
.kontak{
    background: url("img/1772027.jpg") no-repeat center center;
    filter: brightness(50%);
    background-size: cover;
    padding-bottom: 20%;
    padding-top: 20%;
    color: rgb(255, 0, 0);
}
.akhirbot{
    background-color: #dddddd;
    color:  #08193e;
}

  .cardmoni{
      display: flex;
      flex-wrap: wrap;
      
      gap: 25px 40px;
      justify-content: left;
      padding: 45px 45px 90px;
  }
  .testimoni{
      background-color: #ffffff;
      border-radius: 5px;
      border-style: solid;
      border-color: rgb(218, 218, 218);
      border-width: 1px;
      padding: 1.5% 1.5% 0%;
      flex-grow: 1;
      flex-basis: 280px;
      max-height: 300px;
      position: relative;
      text-align: justify;
  }
  .testimoni-text{
      font-weight: normal;
      font-size: 0.875rem;
      line-height: 21px;
      margin-bottom: 1.5625rem;
      font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
      color: #696969 ;
  }
  .testimoni-img{
      display: block;
      width: 70%;
      margin-right: 10px;
  }
  .testimoni-img img{
    max-width: 100%;
    vertical-align: bottom;
    border-radius: 50%;
    display: inline-block;
    width: 30%;
    margin-right: 10px;
}

    .instagram-wrapper {
        max-width: 800px;
        margin: 0 auto;
    }
    
    @media screen and (max-width: 767px) {
        .instagram-wrapper {
            max-width: 100%;
        }
    }
    
    @media screen and (min-width: 801px) {
        .instagram-wrapper {
            max-width: 1200px;
        }
    }